@charset "UTF-8";

/* present 追加css */
.top_present_tab li {
  width: calc((100% - 5px) / 2);
  letter-spacing: 0.2rem;
}
.top_present_tab li.active span {
  background-color: #ff7700 !important;
}
.top_present_tab li.active span:before {
  border-top: 8px solid #ff7700 !important;
}
.top_present_tab li:hover span {
  background-color: #ff7700 !important;
}
.tab_content .tab_block.present_wrap.active {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}
.present_item {
  width: calc((100% - 15px) / 2);
  border-radius: 3px;
  background: #fff1e6;
  padding: 15px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
@media only screen and (max-width: 767px) {
  .present_item {
    width: 100%;
    gap: 10px;
  }
}
.present_image {
  width: 100%;
  max-height: 200px;
}
.present_icon_wrap {
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
}
.present_contents .present_ttl {
  font-weight: bold;
  padding-bottom: 10px;
}
.present_contents .present_txt {
  padding-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  .present_contents .present_ttl {
    padding-bottom: 5px;
  }
  .present_contents .present_txt {
    padding-bottom: 5px;
  }
}
/* .present_contents .present_caution {
  display: flex;
  gap: 10px;
  padding: 5px 10px;
  background: #2690c0;
  color: #fff;
}
.present_contents .present_caution p + p {
  margin-top: 0;
} */
.present_caution {
  margin-top: auto;
  display: flex;
  gap: 10px;
  padding: 5px 10px;
  background: #2690c0;
  color: #fff;
}
.present_caution p + p {
  margin-top: 0;
}
.present_btn {
  /* margin-top: 10px; */
  margin-top: 0;
}
.present_btn .btn {
  width: 100%;
}
.present_btn a.btn {
  cursor: pointer;
}

.icon.members-only {
  background-color: #cb0000;
}
.icon.apply-web {
  background-color: #0d7bad;
}
.icon.apply-sns {
  background-color: #ee51a2;
}
.icon.spring-keywords {
  background-color: #f57362;
  width: 90px;
}
.icon.summer-keywords {
  background-color: #34a9ed;
  width: 90px;
}
.icon.autumn-keywords {
  background-color: #d89332;
  width: 90px;
}
.icon.winter-keywords {
  background-color: #698acd;
  width: 90px;
}
.icon.special-keywords {
  background-color: #5c5c5c;
  width: 90px;
}
/* present 追加css END */

